@import url("/css/coin.css"); 

body {font-family:Tahoma;font-size: 12px;margin: 0;color:#000;}
form{padding:0;margin:0}
h1 {padding:0;margin:0;font-weight:normal;letter-spacing:.7pt;font-family:Verdana}
p {text-indent:10pt;}
/*P:first-line {margin-left:10pt}*/
a {color:#0066cc;}
a:hover{text-decoration:none;}
a img{border:none;}

#wrap{width:990px;margin:0 auto;background:url(img/bg.jpg) repeat-y 291px;}

#header{height:183px;background:url(img/header_e.jpg) no-repeat top;position:relative;}
#header-title{position:absolute;top:60px;left:575px;color:#036;font-size:11pt;font-weight:normal;width:200px}
#header-stat{position:absolute;top:95px;left:680px;color:#999;}

#header #logo{display:block;position:absolute;top:48px;left:13px}
#nav{position:absolute;right:0;top:10px}

#nav span a {margin-right:40px}
#nav span {margin-left:40px}


#login-form {position:absolute;top:103px;left:13px;font-size:7.5pt;}

#login-form input{width:90px;height:18px;padding:0;margin:0;margin-right:3px;border:solid 1px #999;color:#f63;font-size:11px;vertical-align:top}
#login-form button{background:url(img/logon.jpg);width:32px;height:20px;border:0;padding:0;margin:0;vertical-align:top}

#menu{background:url(img/menu.jpg) repeat-x ; height:41px;position:relative;z-index:2;}
ul.menu li{list-style-type:none;}
ul.menu{margin:0;padding:0;height:41px;padding-left:10px}
li.main{display:block;float:left;height:41px;position:relative;width:auto;background:url(img/menu_border.jpg) no-repeat right;list-style:none}
a.main{display:block;float:left;height:41px;padding:0 12px;color:#FFF;text-decoration:none;line-height:41px;vertical-align:middle}
a.main:hover{background:url(img/menu_hover.jpg) repeat-x }
ul.sub{display:none;position:absolute;top:41px;left:0px;background-color:white;margin:0;padding:0px;border:solid 1px #f66739;border-top:0}
ul.sub li{padding:0;display:block;min-width:290px;list-style:none}
ul.sub a{color:#000;padding:8px 4px;padding-left:36px;width:250px;display:block;text-decoration:none}
ul.sub a:hover{background:#e5e5e5 url(img/menu_sub_hover.png) 20px 13px no-repeat}

#left {float:left;width:274px;margin-right:-1px;border-right:solid 1px #CCC;padding:16px 8px;}
#left h1 {color:#F00;font-size:13pt;margin:0;font-weight:normal;margin-bottom:10px}

#news-block {font-size:8pt;}
#news-block small{color:#FFF;background-color:#F90;padding:0 3px;font-size:8pt}
#news-block h2 {display:inline;margin-left:10px}
#news-block h2 a{color:#000;font-size:9pt;font-weight:bold;text-decoration:none;}
#news-block p {margin:0;padding:10px 0;}
#news-block a.full{color:#F00;display:block;text-align:right}
#news-block a.more{color:#F00;display:block;text-align:right;margin-top:20px;background:url(img/more.jpg) repeat-y right;padding:4px 10px;color:#FFF}

#news {font-size:8pt;}
#news .item{margin-bottom:10px; width: 100%;float: left;}
#news small{color:#FFF;background-color:#F90;padding:0 3px;font-size:8pt}
#news h2 {display:inline;margin-left:10px}
#news h2 a{color:#000;font-size:9pt;font-weight:bold;text-decoration:none;}
#news p {margin:0;padding:10px 0;}
#news a.full{color:#F00;display:block;text-align:right}
#news a.more{color:#F00;display:block;text-align:right;margin-top:20px;background:url(img/more.jpg) repeat-y right;padding:4px 10px;color:#FFF}
#news .img{float:left;margin-right:10px;margin-top:10px}

#content{margin-left:290px;	border-left:solid 1px #CCC;padding:16px 20px;min-height:400px;_height:400px}
#content h1.main {color:#ff6633;padding:0;font-size:16px;margin-bottom:20px;}
#content h1 {color:#999;padding:0;font-size:15pt;margin-bottom:20px;border-left:#f63 4px solid;padding:7px}
#content h2 {color:#ff3300;padding:0;font-size:15pt;margin-bottom:20px;font-weight:normal}
#content select {font-size:7pt}
#content .pages {text-align:right;color:#f63;font-size:8pt;margin:10px -15px}

#indoor{width:690px;font-size:8pt;border-collapse:collapse;margin:0 -15px}
#indoor th {font-weight:normal;text-align:center;padding:2px}
#indoor td {padding:5px 2px;color:#000}
#indoor .price {font-weight:bold;text-align:center;color:#F00;white-space:nowrap}
#indoor .city {color:#06C}
#indoor .mid {text-align:center;color:#666}
#indoor tr.even {background:#EEE;}
#indoor tr.hover {background:#eff3cd;}

.excel{background:url(img/excel.jpg);width:222px;height:28px;color:#FFF;border:none;font-size:13px;padding-left:24px;margin-right:30px}
.gpsrep{background:url(img/excel.jpg);width:122px;height:28px;color:#FFF;border:none;font-size:13px;padding-left:24px;margin-left:30px;border-radius:6px;}
#content #filter_desc {color:#f00;}
#content #filter_desc span {font-style:italic}
#content #filter_desc dt{font-weight:bold;display:inline;margin:0;paddin:0}
#content #filter_desc dd{display:inline;margin:0;paddin:0}

#filter{margin:0;padding:0}
#filter dt{margin:10px 0;padding:0;background:url(img/border.jpg) bottom repeat-x;cursor:pointer}
#filter dt span {background:#fff}
#filter dt a {background:url(img/expand.jpg);display:block;float:right;width:9px;height:9px;margin-top:5px}
#filter dt a.unexp {background:url(img/unexp.jpg)}
#filter dd{margin:0;padding:0 10px;}

#indoor-view {color:#666;line-height:20px}
#indoor-view h2 {color:#ff3300;padding:0;font-size:15pt;margin-bottom:10px;font-weight:normal}
#indoor-view h3 {color:#666666;padding:4px;font-size:13pt;margin-bottom:20px;font-weight:normal;background:#d6e0f5;}
#indoor-view strong {color:#000;font-weight:normal}
#indoor-view #img {width:200px;float:right;text-align:right}
#indoor-view #img img {padding:3px;border:solid 1px #ededed}

#st{border-collapse:collapse}
#st th{background:#dce1e5;color:#656565;font-size:8pt}
#st th,#st td{border:solid 1px #666;padding:10px}
#st td{vertical-align:top;}
#st td.left-dotted{border-left:dotted 1px #fff}
#st th.left-solid{border-left:solid 1px #dce1e5}



#img_add {margin:0;padding:0;height:140px}
#img_add li{margin:0;padding:0;display:block;margin:0 8px;float:left;height:120px}
#img_add li img {border:solid 1px #ededed;padding:2px;max-height:110px;}

#indoor-edit label {display:block;margin:4px 0}
#indoor-edit input {width:400px;font-size:13pt;padding:0px}
#indoor-edit select {width:400px;font-size:13pt;}
#indoor-edit ul{padding:0;margin:0;height:130px}
#indoor-edit li{padding:0;margin:0;display:block;width:110px;height:130px;float:left}
#indoor-edit li img {padding:2px;border:solid 1px #666;max-height:100px;max-width:100px}
#indoor-edit li .pos {width:20px;position:absolute}

#indoor-edit #st th,#indoor-edit #st td{padding:3px}

#indoor-edit table select {width:100px;font-size:10pt;}
#indoor-edit table input {width:50px;font-size:10pt;}

#footer{border-top:solid 5px #ff8400;height:82px;clear:both}
#footer ul {display:block;margin:0;padding:0;margin-bottom:20px}
#footer ul li{display:inline;margin:5px;}
#footer ul li a{letter-spacing:.3pt;font-family:Verdana}
#footer ul li a:hover{text-decoration:none;}

#footer-left{float:left;border-right:solid 1px #CCC;padding:10px 25px;width:240px;text-align:right;color:#06c;margin-right:-1px;height:62px}
#footer-right{margin-left:290px;padding:10px 25px;font-size:7.5pt;color:#888}

div#form label{display:block;}
div#form .field{width:300px}
div#form input.error{background-color:#FFDDDD;}
div#form span.error{color:red;}

#develop {font-size:8pt;margin-top:20px;}
#develop a {color:#000}
#develop img {vertical-align:middle;margin-left:5px}

div.bl_top{width:670px;height:8px;background:url(img/main_table_bg2_top.jpg)}
table.bl_mid{width:670px;background:url(img/main_table_bg2_mid.jpg) repeat-y}
div.bl_bottom{width:670px;height:15px;background:url(img/main_table_bg2_bottom.jpg)}


.tips-item-hover{background:#afa}
.tips-item-checked{background:#aaf}
